@IMPORT 'General_de.properties'

#general resources
gb.Navigation.Label=Seiten

#add module resources
gb.AddForm.NameField.Label=Name
gb.AddForm.NameField.RequiredMessage=Bitte geben Sie einen Namen ein!
gb.AddForm.EmailField.Label=E-Mail
gb.AddForm.EmailField.ValidMessage=Bitte geben Sie ein gültige E-Mail-Adresse an!
gb.AddForm.HomepageField.Label=HomePage
gb.AddForm.CityField.Label=Ort
gb.AddForm.StateField.Label=Bundesstaat/Provinz
gb.AddForm.CountryField.Label=Land
gb.AddForm.CommentField.Label=Kommentar
gb.AddForm.CommentField.RequiredMessage=Bitte geben Sie einen Kommentar ein!
gb.AddForm.Submit.Button.Label=Eintragen
gb.AddForm.ConfirmationEmail.Subject=Neuer Gästebucheintrag
gb.AddForm.ConfirmationEmail.Body=<p>Hallo. Dem Gästebuch wurde ein Eintrag hinzugefügt.</p>Name: {1} <br>Kommentar: {2}
gb.AddForm.Validation.Text=Hinweis: Ihre Nachricht wird vom Gästebuchadministrator geprüft
gb.AddForm.Required.Warning=Felder die mit einem Sternchen * gekennzeichnet sind, werden benötigt.
gb.AddForm.CaptchaField.Label=Geben Sie den angezeigten Code ein
gb.AddForm.CaptchaField.RequiredMessage=Geben Sie bitte den angezeigten Code ein!
gb.AddForm.CaptchaField.InvalidMessage=Geben Sie zur Überprüfung den angezeigten Code ein.

#view module resources
gb.View.Title=Gästebuch
gb.View.Add.Link=Kommentar hinzufügen

#admin module resources
gb.Admin.Title=Gästebuchverwaltung
gb.Admin.Edit.Link=$Button.Edit
gb.Admin.Delete.Link=$Button.Delete
gb.Admin.Validate.Link=Genehmigen
gb.Admin.Invalidate.Link=Ungültig machen
gb.Admin.Edit.Validate.Label=Eintrag genehmigen
gb.Admin.Delete.Confirmation.Message=Möchten Sie diesen Kommentar wirklich löschen?
gb.Admin.Logout.Link=Abmelden
gb.Admin.Login.PasswordField.Label=Administratorkennwort
gb.Admin.Login.Submit.Button.Label=Anmelden
gb.Admin.Login.BadPassword.Message=Ungültiges Kennwort
gb.Admin.EditForm.Submit.Button.Label=Kommentar aktualisieren
gb.Admin.EditForm.Cancel.Button.Label=$Button.Cancel
gb.Admin.Sent.Text=Verschickt:
